@charset "utf-8";

/* index */
.wrapN2014 {
  min-width: 1020px;
  margin: 0 auto;
  overflow: hidden;
}

.sweetpoint_content a{
  color: #333333;
}

.sweetpoint_content a:hover {
  color: #1b72e9;
}

.wrapN2014 {
  min-width: 1000px;
}

.frame-layout {
  max-width: 1280px;
  min-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
}

.ntp-bl_breadcrumbs a {
  color: #1b72e9;
}

.Latinfont {
  font-family: Arial;
}

.sweetpoint_index {
  min-width: 980px;
  max-width: 1260px;
  margin: 0 auto;
  padding-left: 20px;
  position: relative;
}

.sweetpoint_index .sweetpoint_content {
  position: relative;
  max-width: 1250px;
  min-width: 770px;
  margin: 0 auto;
  padding: 0 0 0 230px;
}


/* index_sideBar */
.side_bar {
  float: left;
  width: 230px;
  margin-right: 30px;
}

.side_bar .login {
  margin-top: 25px;
  font-size: 14px;
  line-height: 1.6;
}

.side_bar .login_button a {
  display: block;
  margin-top: 27px;
  padding: 9px 0 8px 0;
  color: #ffffff;
  background: #4ba4ff;
  text-align: center;
  text-decoration: none;

}

.side_bar .login_button a:hover {
  color: white;
  opacity: 0.65;
}

.side_bar .userSection {
  margin-bottom: 30px;
}

.side_bar .logo_img {
  height: 72px;
  margin-bottom: 25px;

}

.side_bar .logo_img img {
  width: 172px;
  overflow: hidden;
}

.side_bar .sweetPoint_user {
  margin-top: 25px;
}

.point_stage {
  display: inline-block;
  width: 128px;
  height: 32px;
  background: url("/resource/images/sweet/2019_sweetPoint/mypage-stage-flag-sprite.png") no-repeat;
}

.point_stage.platinum {
  background-position: 0 0;
}

.point_stage.gold {
  background-position: 0 -34px;
}

.point_stage.blue {
  background-position: 0 -68px;
}

.side_bar .sweetPoint_user img {
  width: 130px;
}

.sweetPoint_user .user_small_txt {
  font-weight: bold;
  color: #666;
  font-size: 13px;
  margin: 5px 0 20px;
}

.sweetPoint_user .user_name {
  font-size: 20px;
  margin-bottom: 20px;
  color: #333333;
}

.user_name span:not(.contentsquare-masking) {
  font-size: 13px;
  margin-left: 6px;
}

.sweetPoint_user ul li {
  color: #666666;
  font-size: 13px;
  line-height: 1.4;
}

.side_bar .userSection .sweetPoint_user .user_mainPoint {
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
  color: #333333;
}

.side_bar .userSection .sweetPoint_user .user_monthPoint {
  margin-top: 2px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 15px;
}

.side_bar .sideBar_btm {
  background-color: #DFEBF7;
  border-bottom: 1px solid #ffffff;
}

.side_bar .sideBar_btm a {
  display: block;
  padding: 27px 0 27px 20px;
  font-size: 14px;
  text-decoration: none;
}

.side_bar .sideBar_btm:hover,
.side_bar .sideBar_btm a:hover,
.sweetList img:hover,
.moreList:hover,
.PriceNumber_btm:hover,
.bannerArea img:hover {
  opacity: 0.65;
  color: #333333;
}

.side_bar .sideBar_btm a:hover,
.moreList a:hover {
  color: #333333;
}

.side_bar .sideBar_btm a span {
  display: inline-block;
  width: 6px;
  height: 10px;
  margin: 0 8px 0 120px;
  background: url("/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_sidebar.png") no-repeat;
}

.side_bar .sideBar_catalog a {
  display: block;
  padding: 15px 10px 15px 0;
  overflow: hidden;
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 30px;
}

.side_bar .sideBar_catalog a:hover img {
  opacity: 0.65;
}

.side_bar .sideBar_catalog img {
  width: 35%;
  float: left;
}

.side_bar .sideBar_catalog_txt {
  display: block;
  float: right;
  padding: 47px 10px 0 18px;
  background: url("/resource/images/sweet/2019_sweetPoint/2015new_icon_use_01.png") left bottom no-repeat;
  font-size: 13px;
}

.side_bar .bannerArea ul {
  margin-bottom: 45px;
}

.side_bar .bannerArea ul li {
  margin-top: 15px;
  font-size: 17px;
}

/* メインコンテンツ‗ピンク*/

.sweetpoint_content .notification {
  padding: 15px;
  line-height: 1.69;
  border: 2px solid #ffffff;
  border-radius: 4px;
}

.sweetpoint_content .notification .title {
  position: relative;
  padding-left: 28px;
  font-size: 13px;
  font-weight: bold;
}

.sweetpoint_content .notification .title:before {
  display: inline-block;
  position: absolute;
  top: -1px;
  left: 0;
  content: "";
  width: 23px;
  height: 22px;
  background: url("/resource/images/shared/2018new_sprite_common.png") no-repeat;
}

.sweetpoint_content .notification.general {
  background: #ebf3fc;
}

.sweetpoint_content .notification.error {
  background: #fbe5e5;
}

.sweetpoint_content .notification.general .title:before {
  background-position: -350px -75px;
}

.sweetpoint_content .notification.error .title {
  color: #d90916;
}

.sweetpoint_content .notification.error .title:before {
  background-position: -350px -50px;
}


.sweetpoint_content .notification .enclose {
  padding: 0 28px;
  margin: 5px 0 0;
  font-size: 13px;
}

.sweetpoint_content .notification .enclose .button a {
  box-sizing: border-box;
  display: inline-block;
  height: 30px;
  padding: 0 10px;
  font-size: 13px;
  line-height: 30px;
  color: #ffffff !important;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  background: #4aa3fe;
  background: -webkit-linear-gradient(#4aa3fe, #3b94f0);
  background: -o-linear-gradient(#4aa3fe, #3b94f0);
  background: -moz-linear-gradient(#4aa3fe, #3b94f0);
  background: linear-gradient(#4aa3fe, #3b94f0);
  border-bottom: 1px solid #1579de;
  border-radius: 4px;
}

.sweetpoint_content .notification .enclose .button a:hover {
  background: #3b94f0;
  background: -webkit-linear-gradient(#3b94f0, #4aa3fe);
  background: -o-linear-gradient(#3b94f0, #4aa3fe);
  background: -moz-linear-gradient(#3b94f0, #4aa3fe);
  background: linear-gradient(#3b94f0, #4aa3fe);
}

.sweetpoint_content .notification .enclose.column .message {
  box-sizing: border-box;
  float: left;
  width: calc(100% - 160px - 20px);
}

.sweetpoint_content .notification .enclose.column .button {
  float: right;
}

.sweetpoint_content .main {
  float: right;
  width: 78%;
  /* ie8 fallback */
  width: calc(100% - 230px - 30px);
}

.sweetpoint_content .main_pointSelectArea {
  position: relative;
  background-color: #FFEDED;
  padding: 40px 60px 80px 60px;
}

.main .main_pointSelectArea .SelectArea_point ul {
  display: inline-block;
}

.main .main_pointSelectArea .SelectArea_point {
  position: relative;
  min-height: 69px;
  margin: 61px auto 0;
  padding: 28px 50px 22px;
  border: 2px solid #333333;
}

.sweetpoint_content .notification+.SelectArea_point {
  margin-top: 46px;
}

.main .main_pointSelectArea ul li {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  float: left;
  padding: 13px;
  margin-left: 18px;
}

.main .main_pointSelectArea ul li a:hover {
  color: #333333;
}

.main .main_pointSelectArea ul li:before {
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-right: 8px;
  content: "";
  background: url("/resource/images/sweet/2019_sweetPoint/sweetpoint_arrow_maincontent.png") no-repeat;
}

.main .main_pointSelectArea .selectArea_last {
  margin-right: 0;
}

.main h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 100;
  margin: 75px 0 30px 0;

}

.sweetpoint_content .main .point_ttl {
  position: absolute;
  top: -19px;
  left: 26%;
  /* ie8 fallback */
  left: calc(50% - (380px / 2));
  width: 380px;
  margin: 0;
  background-color: #FFEDED;
}

.sweetpoint_content .main .point_ttl h2 {
  margin: 0;
}

.SelectArea_category_list ol {
  margin-left: -40px;
}

.SelectArea_category_list ol li {
  float: left;
  width: 140px;
  height: 140px;
  margin: 18px 0 55px 40px;
  text-align: center;
  vertical-align: top;
  border-radius: 50%;
}

.SelectArea_category_list ol li a {
  display: block;
  width: 100%;
  height: 100%;
}

.SelectArea_category_list ol li a:hover {
  color: #000000;
}

.SelectArea_category_list ol li a:hover img {
  opacity: 0.65;
}

.SelectArea_category_list ol .items {
  position: relative;
  box-sizing: border-box;
  margin: 15px 0 15px 40px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  border: 2px solid #333333;
}

.SelectArea_category_list ol li .thumbnails {
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.SelectArea_category_list ol .item_01 .thumbnails {
  background: #ffcd8d;
}

.SelectArea_category_list ol .item_02 .thumbnails {
  background: #ffbeaa;
}

.SelectArea_category_list ol .item_03 .thumbnails {
  background: #fff290;
}

.SelectArea_category_list ol .item_04 .thumbnails {
  background: #ccdcff;
}

.SelectArea_category_list ol .item_05 .thumbnails {
  background: #b2f4ff;
}

.SelectArea_category_list ol .item_06 .thumbnails {
  background: #cecfff;
}

.SelectArea_category_list ol .item_07 .thumbnails {
  background: #d0f095;
}

.SelectArea_category_list ol .item_08 .thumbnails {
  background: #ffc1ce;
}

.SelectArea_category_list ol .item_09 .thumbnails {
  background: #c6edff;
}

.SelectArea_category_list ol .thumbnails img {
  width: 100%;
}

.SelectArea_category_list ol .item_08 .thumbnails img {
  position: relative;
  top: 21px;
  width: 70%;
}

.SelectArea_category_list ol .name {
  display: inline-block;
  margin-top: 10px;
  font-size: 15px;
}

.SelectArea_category_list ol .items .name {
  position: relative;
  top: 43px;
  margin: 0;
  font-size: 17px;
}

.SelectArea_category_list ol a:hover .name {
  text-decoration: underline;
}

.search_item_id .notification {
  margin-bottom: 30px;
}

.search_item_id .search_item_id_box {
  width: 500px;
  margin: 0 auto;
}

.search_item_id button[type="submit"]:hover {
  cursor: pointer;
  opacity: 0.65;
}

.input_W {
  font-weight: bold;
  font-size: 13px;
  float: left;
  margin: 14px;
}

.search_item_id a {
  padding: 15px;
}

.search_item_id input {
  border: 1px solid #B5B5B5;
  width: 342px;
  height: 40px;
  padding: 0 10px;
  background: #fff;
  font-size: 13px;
  line-height: 27px;
  float: left;
}

.search_item_id input:focus {
  border-color: #2f8eef;
}

.search_item_id button {
  display: block;
  float: left;
  width: 60px;
  height: 42px;
  border: none;
  background-color: #4BA4FF;
}

/* メインコンテンツ‗白*/

.main .apply_for_prize {
  width: 100%;
  padding: 0 0 80px;
  background: url("/resource/images/sweet/2019_sweetPoint/bg_apply_for_prize.png") bottom center no-repeat;
}

.apply_for_prize_box {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
  background-color: white;
}

.apply_for_prize_box .notification {
  margin-bottom: 30px;
  border: none;
}

.apply_for_prize_box .enclose {
  max-width: 860px;
}

.apply_for_prize_box .enclose .column {
  padding: 0 50px 45px;
  box-sizing: border-box;
}

@media screen and (max-width: 1177px) {
  .main .apply_for_prize {
    height: auto;
  }

  .apply_for_prize_box>.enclose .column {
    max-width: 760px;
    margin: 0 auto;
    padding: 0 0 45px;
  }
}

@media screen and (max-width: 1040px) {
  .apply_for_prize .apply_for_prize_box .apply_for_prize_input .input_number {
    width: 50px !important;
  }
}

.apply_for_prize_input_box {
  float: left;
  overflow: hidden;
  width: 340px;
}

.apply_for_prize .apply_for_prize_box .apply_for_prize_input input {
  max-width: 208px;
  height: 36px;
  border: 1px solid #B5B5B5;
  margin-bottom: 15px;
  font-size: 13px;
  padding-left: 10px;
}

.apply_for_prize .apply_for_prize_box .apply_for_prize_input input:focus {
  border-color: #2f8eef;
}

.apply_for_prize .apply_for_prize_box .apply_for_prize_input .input_number {
  width: 70px;
  margin-left: 15px;
  font-size: 13px;
  padding-left: 10px;
}

.apply_for_prize_box .apply_for_prize_btm_box {
  float: right;
  max-width: 360px;
  border: 1px solid #E5E5E5;
  overflow: hidden;
  padding: 35px 49px 36px 49px;
  box-sizing: border-box;
}

.apply_for_prize_box .apply_for_prize_btm_box p {
  font-size: 15px;
  text-align: center;
}

.apply_for_prize_box .apply_for_prize_btm_box .PriceNumber_btm {
  display: inline-block;
  font-size: 16px;
  color: white;
  background-color: #FB772C;
  padding: 18px 90px;
  margin-top: 10px;
  text-decoration: none;
}

/* index_question */

.faq .guide {
  margin: 0;
  font-size: 15px;
  text-align: right;
}

.faq .guide a {
  color: #1b72e9;
  text-decoration: none;
}

.faq .guide a:before {
  position: relative;
  top: 0;
  width: 12px;
  height: 18px;
  content: url("/resource/images/sweet/2019_sweetPoint/2015new_icon_use_01.png");
  padding: 0 3px 0 4px;
}

.faq .guide a:hover {
  text-decoration: underline;
}

.faq dl {
  margin: 0 0 100px;
  border-bottom: 1px solid #c3c3c3;
}

.faq dl dt {
  position: relative;
  padding: 23px 0 23px 50px;
  color: #1b72e9;
  font-size: 17px;
  font-weight: bold;
}

.faq dl dt:before {
  display: inline-block;
  position: absolute;
  top: 15px;
  left: 0;
  width: 34px;
  height: 34px;
  content: url("/resource/images/sweet/2019_sweetPoint/q.png");
}

.faq dl dt:after {
  position: absolute;
  top: 38%;
  right: 3px;
  content: "";
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px #1b72e9;
  border-right: solid 2px #1b72e9;
  position: absolute;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.faq dl dt.active:after {
  top: calc(50% + 7px);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.faq dl dt:hover {
  cursor: pointer;
}

.faq dl dt:not(:first-child) {
  border-top: 1px solid #c3c3c3;
}

.faq dl dd {
  display: none;
  margin: 0;
  padding: 0 25px 50px 50px;
  font-size: 15px;
}

.faq dl dd p {
  margin: 0;
}

.faq dl dd .small {
  font-size: 12px;
  color: #707070;
  margin-top: 15px;
  line-height: 1.5;
  padding-left: 1px;
  text-indent: -1em;
}


/* 急上昇キーワード */

.foot1711-hotKeyword {
  position: relative;
  padding: 18px 20px 18px 230px;
}

.foot1711-hotKeyword__ttl {
  position: absolute;
  top: 18px;
  left: 20px;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
}

.foot1711-hotKeyword__list {
  text-align: left;
}

.foot1711-hotKeyword__list li {
  display: inline-block;
  padding: 0 15px;
  font-size: 13px;
  line-height: 24px;
}

.foot1711-hotKeyword__list li a {
  color: #1b72e9;
}
